Page MenuHomePhabricator

efl/gesture: improve docs
ClosedPublic

Authored by zmike on Feb 11 2020, 7:50 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 11 2020, 7:50 AM

I was only able to find stupid nitpicks... I hate you.

src/lib/evas/gesture/efl_canvas_gesture.eo
47

It is worth saying that time 0 is application start (probably?) but that it is not relevant because timestamps are only compared to each other, right?

src/lib/evas/gesture/efl_canvas_gesture_types.eot
9–12

I like all my docs with fullstops (there's more below).

57

Same comment about time 0 as above.

zmike updated this revision to Diff 28952.Feb 11 2020, 9:11 AM

improve/rebase

segfaultxavi accepted this revision.Feb 12 2020, 1:03 AM

Efl.Canvas.Gesture_Recognizer_Type is still missing the fullstops but it's being removed in a later patch so whatever.

This revision is now accepted and ready to land.Feb 12 2020, 1:03 AM
Closed by commit rEFLf917f75c5616: efl/gesture: improve docs (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 14 2020, 12:27 AM
This revision was automatically updated to reflect the committed changes.